@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
#conts {
	padding-top: 11px;
}

#conts p {
	margin-bottom: 43px;
	font-size: 1.2em;
}

#conts .textP01 {
	min-height: 188px;
}

	* html #conts .textP01 {
		min-height:188px;
		_height:expression((document.documentElement.clientHeight||document.body.clientHeight)>188?"188px":"");
	} 

#conts .textP02 {
	margin-bottom: 23px;
}

#conts p a {
	text-decoration: none;
}